<template>
  <q-page class="flex flex-center">
    <h1>This is the login page</h1>
    <p>Login Form</p>
    <!-- content -->
  </q-page>
</template>

<script>
export default {
  // name: 'PageName',
}

</script>
